*,*:before,*:after {
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
     outline: none;
}
 html{
     overflow-x: hidden;
     scroll-behavior: smooth;
     font-size: 14px;
}
 body{
     margin:0;
     padding:0;
     background: #fff;
     min-width: 320px;
     overflow-x: hidden;
     overflow-y: auto;
     text-rendering: optimizeLegibility;
     -moz-osx-font-smoothing: grayscale;
     -webkit-font-smoothing: antialiased;
}
 img{
     max-width: 100%;
}
/* Max Viewport */
 .wrap{
     max-width: 1100px;
     margin: auto;
     width: 100%;
}
/* Flex Container */
 .container{
     display: -webkit-box;
     display: -webkit-flex;
     display: -moz-box;
     display: -ms-flexbox;
     display: flex;
}
/* Cards */
 .card{
     background: rgb(243, 244, 243);
     -webkit-border-radius: 1.143rem;
     -moz-border-radius: 1.143rem;
     border-radius: 1.143rem;
}
/* Text */
 h1, h2, h3, h4, h5, h6, p, li{
     color:#1E1E1E;
     margin: 0;
}
 a{
     color:#3F488E;
     display: inline-block;
     transition: all 0.3s ease-in;
     -webkit-transition: all 0.3s ease-in;
     -moz-transition: all 0.3s ease-in;
     -ms-transition: all 0.3s ease-in;
     -o-transition: all 0.3s ease-in;
     text-decoration: none;
     margin-bottom: 0;
     padding: 0 .2rem .1rem;
     border-bottom: 1px solid;
}
 small, small a{
     font-size: 0.857rem;
     margin-bottom: 0;
}
/* Text */
 h1, h2, h3, h4{
     font-size: 1.714rem;
     line-height: 2.429rem;
     margin: 0 0 1rem;
}
 h5{
     font-size: 1.286rem;
     line-height: 1.571rem;
     margin: 0 0 1rem;
}
 h6{
     font-size: 1.143rem;
     line-height: 1.75rem;
     margin: 0 0 1rem;
     font-weight: normal;
}
 p, a{
     font-size: 1rem;
     line-height: 1.143rem;
     margin: 0 0 1rem;
}
 a{
     display: inline-block;
     transition: all 0.3s ease-in;
     -webkit-transition: all 0.3s ease-in;
     -moz-transition: all 0.3s ease-in;
     -ms-transition: all 0.3s ease-in;
     -o-transition: all 0.3s ease-in;
     text-decoration: none;
}
 hr{
     margin: 1.714rem 0;
     padding: 0;
     height: 0;
     border: none;
     border-top: 1px solid rgba(193, 200, 222, 0.28);
}
 ul {
     padding-left: 1.2rem;
     margin: .75rem 0 0;
}
 ul li{
     list-style-type: disc;
}
/* Form */
 form{
     position: relative;
 }
 form small{
     display: block;
}
 label{
     display: none;
}
 input, textarea {
     padding: 0.875rem 1rem;
     -webkit-border-radius: 0.875rem;
     -moz-border-radius: 0.875rem;
     border-radius: 0.875rem;
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
     background: #ffffff;
     display: block;
     margin: 0 0 0.714rem;
     width: 100%;
     font-size: 1rem;
     line-height: 1rem;
     color: #3F488E;
     border: 1px solid #3F488E;
     transition: all 0.3s ease-in;
     -webkit-transition: all 0.3s ease-in;
     -moz-transition: all 0.3s ease-in;
     -ms-transition: all 0.3s ease-in;
     -o-transition: all 0.3s ease-in;
}
 textarea {
     resize: none;
    /* or vertical */
     min-height: 7rem;
}
 ::-webkit-input-placeholder {
     color: #3F488E;
     transition: all 0.3s ease-in;
     -webkit-transition: all 0.3s ease-in;
     -moz-transition: all 0.3s ease-in;
     -ms-transition: all 0.3s ease-in;
     -o-transition: all 0.3s ease-in;
}
 :-moz-placeholder {
     color: #3F488E;
     transition: all 0.3s ease-in;
     -webkit-transition: all 0.3s ease-in;
     -moz-transition: all 0.3s ease-in;
     -ms-transition: all 0.3s ease-in;
     -o-transition: all 0.3s ease-in;
}
 ::-moz-placeholder {
     color: #3F488E;
     transition: all 0.3s ease-in;
     -webkit-transition: all 0.3s ease-in;
     -moz-transition: all 0.3s ease-in;
     -ms-transition: all 0.3s ease-in;
     -o-transition: all 0.3s ease-in;
}
 :-ms-input-placeholder {
     color: #3F488E;
     transition: all 0.3s ease-in;
     -webkit-transition: all 0.3s ease-in;
     -moz-transition: all 0.3s ease-in;
     -ms-transition: all 0.3s ease-in;
     -o-transition: all 0.3s ease-in;
}
 ::placeholder {
     color: #3F488E;
     transition: all 0.3s ease-in;
     -webkit-transition: all 0.3s ease-in;
     -moz-transition: all 0.3s ease-in;
     -ms-transition: all 0.3s ease-in;
     -o-transition: all 0.3s ease-in;
}
 :-ms-input-placeholder {
     color: #3F488E;
     transition: all 0.3s ease-in;
     -webkit-transition: all 0.3s ease-in;
     -moz-transition: all 0.3s ease-in;
     -ms-transition: all 0.3s ease-in;
     -o-transition: all 0.3s ease-in;
}
 ::-ms-input-placeholder {
     color: #3F488E;
     transition: all 0.3s ease-in;
     -webkit-transition: all 0.3s ease-in;
     -moz-transition: all 0.3s ease-in;
     -ms-transition: all 0.3s ease-in;
     -o-transition: all 0.3s ease-in;
}
 button, .button{
     font-size: 1.143rem;
     line-height: 1rem;
     display: -webkit-inline-box;
     display: -webkit-inline-flex;
     display: -moz-inline-box;
     display: -ms-inline-flexbox;
     display: inline-flex;
     -webkit-box-align: center;
     -webkit-align-items: center;
     -moz-box-align: center;
     -ms-flex-align: center;
     align-items: center;
     text-align: center;
     color: #ffffff;
     background: #B95D36;
    background: linear-gradient(90deg,rgba(185, 93, 54, 1) 0%, rgba(251, 134, 50, 1) 100%);
     
     padding: 1.2rem 2rem;
     -webkit-border-radius: 0.857rem;
     -moz-border-radius: 0.857rem;
     border-radius: 0.857rem;
     text-decoration: none;
     border: none;
     transition: all 0.3s ease-in;
     -webkit-transition: all 0.3s ease-in;
     -moz-transition: all 0.3s ease-in;
     -ms-transition: all 0.3s ease-in;
     -o-transition: all 0.3s ease-in;
     cursor: pointer;
     -webkit-box-pack: center;
     -webkit-justify-content: center;
     -moz-box-pack: center;
     -ms-flex-pack: center;
     justify-content: center;
}
 button:disabled, button[aria-disabled="true"], button:disabled:hover, button[aria-disabled="true"]:hover{
     cursor: default;
}
/* Captcha */
 .grecaptcha-badge {
     visibility: hidden;
}